{
    num: 697,
    accuracy: true,
    basePower: 195,
    category: "Special",
    isNonstandard: "Past",
    name: "Oceanic Operetta",
    pp: 1,
    priority: 0,
    flags: {},
    isZ: "primariumz",
    secondary: null,
    self: {
        onHit(pokemon, source, move) {
            this.add("-activate", source, "move: Heal Bell");
            for (const ally of source.side.pokemon) {
                if (ally !== source && (ally.volatiles["substitute"] && !move.infiltrates)) {
                    continue;
                }
                ally.cureStatus();
            }
        }
    },
    target: "normal",
    type: "Water",
    contestType: "Cool"
}
